Change logs for libsendmail-pmilter-perl source package in Xenial

  • libsendmail-pmilter-perl (1.00-1) unstable; urgency=low
    
      * New upstream version
    
    libsendmail-pmilter-perl (0.99-1) unstable; urgency=low
    
      * New upstream version
      * Bumped Standards-Version
      * fixed make install line in debian/rules
      * added full license text to debian/copyight, as suggested by Lintian
      * updated watch file
     -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:10:28 +0000